New I touch 8 gb user here - just did the jailbreak to 1.1.2 and have the installer - but want the SSH installed - but when i try to install it - it says i need BSD Subsystem installed first - but when I goto look for it - it isnt there....??? I read on a forum somewhere that you need to do this first - and the guide i was going off of didnt include that..... I cant do the SSH or BSD or the Community services..... Can someone please help me out - I really want to be able to use NES, etc......
Thanks!